/*==================
 RESPONSIVE DESIGN
====================*/

@media (max-width: 1199px) {

  .mu-top-slider .mu-top-slider-single .mu-top-slider-content {
    position: absolute;
    left: 5%;
    top: 15%;
    right: 5%;
  }

  .mu-top-slider .mu-top-slider-single img {
    height: 870px;
}

  
}


@media (max-width: 991px) {


  .mu-main-navbar .mu-main-nav li a {
    padding-left: 20px;
    padding-right: 20px;
    font-size: 18px;
  }

  .mu-about-us-left,
  .mu-reservation-form {
    text-align: center;
  }

  .mu-top-slider .mu-top-slider-single .mu-top-slider-content .mu-slider-small-title {
    font-size: 0.8em;
    line-height: 40px;
}

.mu-top-slider .mu-top-slider-single .mu-top-slider-content .mu-slider-title {
  font-size: 2.7em;
  line-height: 40px;
}

.mu-top-slider .mu-top-slider-single .mu-top-slider-content p {
  font-size: 23px;
  line-height: 40px;
}

#mu-slider h3 {
  font-size: 33px;
  line-height: 50px;
}

#mu-contact img {
  margin-bottom: 50px;
}


}


@media (max-width: 767px) {

  #mu-header {
    padding: 0 15px;
  }

  .navbar-default .navbar-toggle {
    border-radius: 5px;
}
  .navbar-default .navbar-toggle:focus {
    background-color: #fff;
  }

  .navbar-default .navbar-toggle:hover {
    background-color: #ddd !important;
  }

  .mu-main-navbar .mu-main-nav {
    background-color: #fff;
  }

  #mu-counter .mu-counter-overlay .mu-counter-area .mu-counter-nav li {
    margin-top: 10px;
    margin-bottom: 10px;
    border-right: none;
  }

  .mu-main-navbar .mu-main-nav li a {
    font-size: 14px;
  }

  .mu-top-slider .mu-top-slider-single img {
    height: 950px;
}

#mu-about-us {
  padding-bottom: 35px;
}

#mu-about-us h2 {
  margin-bottom: -30px;
}

.mu-counter-nav li .mu-single-counter span {
  font-size: 35px;
}

.mu-counter-nav {
  margin-top: -30px;
  margin-bottom: -30px;
}

#mu-contact h2 {
  font-size: 25px !important;
  margin-bottom: -10px !important;
}

#mu-contact span {
  font-size: 60px !important;
}

.mu-contact-right .mu-contact-widget h3 {
  font-size: 26px;
}

.mu-contact-right .mu-contact-widget p {
  font-size: 20px;
}
   
}


@media (max-width: 640px) {
  
  .navbar-default .navbar-toggle:hover, 
  .navbar-default .navbar-toggle:focus {
    background-color: #fff;
  }

 .mu-top-slider .mu-top-slider-single .mu-top-slider-content {
    top: 13%;
  }

  .mu-top-slider .slick-dots {
    display: none !important;
  } 

  .mu-top-slider .mu-top-slider-single .mu-top-slider-content .mu-slider-small-title {
    font-size: 0.7em;
    line-height: 35px;
}

.mu-top-slider .mu-top-slider-single .mu-top-slider-content .mu-slider-title {
  font-size: 2.5em;
  line-height: 35px;
}

.mu-top-slider .mu-top-slider-single .mu-top-slider-content p {
  font-size: 18px;
  line-height: 35px;
}

#mu-slider h3 {
  font-size: 30px;
  line-height: 45px;
}

  .mu-top-slider .mu-top-slider-single img {
    height: 920px;
}

#mu-about-us h2 {
  font-size: 25px;
}

#mu-about-us span {
  font-size: 60px;
}

}


@media (max-width: 480px) {

  .mu-top-slider .mu-top-slider-single .mu-top-slider-content {
   top: 11%;
  }

  .mu-title {
    margin-bottom: 0;
  }

  .mu-top-slider .mu-top-slider-single .mu-top-slider-content .mu-slider-small-title {
    font-size: 0.5em;
    line-height: 0px;
}

.mu-top-slider .mu-top-slider-single .mu-top-slider-content .mu-slider-title {
  font-size: 1.8em;
  line-height: 35px;
}

.mu-top-slider .mu-top-slider-single .mu-top-slider-content p {
  font-size: 15px;
  line-height: 25px;
}

#mu-slider h3 {
  font-size: 22px;
  line-height: 30px;
}

  .mu-top-slider .mu-top-slider-single img {
    height: 730px;
}

#mu-about-us {
  padding-top: 30px !important;
}

#mu-about-us h2 {
  font-size: 18px;
  margin-top: 20px;
  line-height: 20px;
}

#mu-about-us span {
  font-size: 40px;
}

#mu-about-us img {
  margin-bottom: -20px;
}

#mu-about-us p {
  font-size: 14px;
}

#mu-about-us ul li  {
  font-size: 16px;
  line-height: 20px;
}

#mu-counter {
  margin-top: -20px;
}

.mu-counter-nav li .mu-single-counter span {
  font-size: 20px;
}

.mu-counter-nav {
  margin-top: -70px;
  margin-bottom: -80px;
}

.mu-counter-nav li .mu-single-counter h3 span {
  font-size: 27px;
}

.mu-counter-nav li .mu-single-counter i {
  font-size: 25px;
   padding: 25px 25px;
}

#mu-contact {
  padding-top: 30px !important;
  padding-bottom: 20px !important;
}

#mu-contact h2 {
  font-size: 16px !important;
  margin-bottom: -10px !important;
  margin-top: 10px !important;
}

#mu-contact span {
  font-size: 40px !important;
  margin-bottom: -30px !important;
}

.mu-contact-right .mu-contact-widget h3 {
  font-size: 16px;
  line-height: 30px;
}

.mu-contact-right .mu-contact-widget p {
  font-size: 16px;
  line-height: 20px;
}

#mu-contact img {
  margin-bottom: 20px;
}

#footer h6 {
    font-size: 18px;
}

.scrollToTop {
  right: 10px;
}
  
  
}

@media (max-width: 360px) {

  .mu-top-slider .mu-top-slider-single img {
    height: 870px;
}

  #mu-about-us {
    padding: 100px 0 50px;
  }

  .mu-title h2 {
    font-size: 28px;
  }
  
  #mu-contact .mu-contact-area .mu-contact-content .mu-contact-right {
    text-align: center;
  }

  #mu-contact {
    padding: 100px 0 50px;
  }

  #mu-footer .mu-footer-area .mu-footer-social a {
    font-size: 18px;
  }

  .mu-menu-item-nav li {
    text-align: center;
  }

  #mu-counter {
  margin-top: -30px;
}

}


@media (max-width: 320px) {

  .mu-top-slider .mu-top-slider-single .mu-top-slider-content {
   top: 10%;
  }

  .mu-top-slider .mu-top-slider-single .mu-top-slider-content .mu-slider-small-title {
    font-size: 0.4em;
    line-height: 0px;
}

.mu-top-slider .mu-top-slider-single .mu-top-slider-content .mu-slider-title {
  font-size: 1.6em;
  line-height: 35px;
  margin-top: 10px;
  margin-bottom: -15px;
}

.mu-top-slider .mu-top-slider-single .mu-top-slider-content p {
  font-size: 14px;
  line-height: 22px;
}

#mu-slider h3 {
  font-size: 20px;
  line-height: 30px;
}

  .mu-top-slider .mu-top-slider-single img {
    height: 750px;
}

  
}
